<?php

namespace Actigraph\ActipageBaseBundle\Entity;

use Doctrine\Common\Collections\ArrayCollection;
use Doctrine\Common\Collections\Collection;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity
 */
class FormuleSell
{
    /**
     * @ORM\Id
     * @ORM\Column(type="integer")
     * @ORM\GeneratedValue
     */
    private $id;

    /**
     * @ORM\Column(type="string", nullable=false, length=255)
     */
    private $label;

    /**
     * @ORM\Column(type="string", nullable=false, length=255)
     */
    private $title;

    /**
     * @ORM\Column(type="string", nullable=true, length=255)
     */
    private $url;

    /**
     * @ORM\Column(type="string", nullable=true, length=255)
     */
    private $img;

    public function getId()
    {
        return $this->id;
    }

    public function setId($id): self
    {
        $this->id = $id;

        return $this;
    }

    public function getLabel()
    {
        return $this->label;
    }

    public function getTitle()
    {
        return $this->title;
    }

    public function getUrl()
    {
        return $this->url;
    }

    public function getImg()
    {
        return $this->img;
    }
}
